Show patches with: Series = Lua 5.4       |    State = Action Required       |    Archived = No       |   10 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v3,10/10] package/prosody: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,09/10] package/luv: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,08/10] package/lua-sdl2: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,07/10] package/lua-flu: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,06/10] package/lua-cqueues: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,05/10] package/easybus: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,04/10] package/lua-messagepack: add support of Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,03/10] lua: add 5.4.0 version Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,02/10] package/lua-compat53: depends on lua ABI 5.1 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New
[v3,01/10] package/luabitop: depends on lua 5.1 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad New